<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <div>
        <h1>Signup</h1>
        <form method="post">
          {% csrf_token %}
          <div>
            <p>UserName: {{ form.username }}</p>
          </div>
          <div><p>Password: {{ form.password1 }}</p></div>
          <div><p>Confirm the Password: {{ form.password2 }}</p></div>
          <button>Signup</button>
        </form>
      </div>
    </main>
  </body>
</html>
